<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="NodePackageJsonFileManager">
    <packageJsonPaths />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="10" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>